@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/comfortaa/1Pt_g8LJRfWJmhDAuUsSQamb1W0lwk4S4WjMDrMfJQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/comfortaa/LDI2apCSOBg7S-QT7pasEfOreeI.ttf) format('truetype');
}
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/comfortaa/LDIxapCSOBg7S-QT7p4HM-M.ttf) format('truetype');
}
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/comfortaa/LDI2apCSOBg7S-QT7pb0EPOreeI.ttf) format('truetype');
}
@font-face {
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/comfortaa/LDI2apCSOBg7S-QT7pa8FvOreeI.ttf) format('truetype');
}
;